2006年7月 5日

[Apache-Users 6225] Re:Apache2.0.58+Solaris2.6 でmakeエラー

** Apache ユーザーズメーリングリスト **
** 注意:このメールへの返信は Apache-Users へ行きます **


桜根さん

小野です。

> >今、訳あってSolaris2.6と言う古いOSにApache2.0.58をインストール
> >しようとしてますが、makeでエラーになってしまします。
>
> 実は、私も Solaris8 (SPARC) で apache-2.0.58 の make に失敗して
> おります。

おーっ、仲間がいた。(^^
僕は、Solaris8ではうまくmakeできましたよ。
だけど、起動はエラーもなくできたけど、何故かプロセスがあがらず
エラーがでないので聞きようもなく、断念しました。

> 上記の中に ksh に -vx オプションを付けるみたいな事が書いて
> 有ったので、その通りにしたら、make が通りました。

これは確かに不思議ですね。
「-vx」でエラーは消えました。
「-v」だと、まだエラーになりました。

うーん、よくわからん。
ちょっと、調べてみますが、先に進めました。

どうも有難うございました。

--
入退会・変更・配送一時停止は以下へ
http://mm.apache.jp/mailman/listinfo/apache-users

投稿者 xml-rpc : 2006年7月 5日 11:56
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/38998
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。